MINOVAES - PRODUCT - Bug #3470

[HR-job Catalog]perbaikan pada search by object di menu job catalog dimana untuk fungsi tersebut
belum sesuai, seharusnya object class JF atau J.

03/04/2025 11:23 AM - Muhammad Bintar

Status: Assigned Start date: 03/04/2025
Priority: High Due date: 03/11/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada search by object di menu job catalog dimana untuk fungsi tersebut
belum sesuai, seharusnya object class JF atau J.
Organization Report Object Class  Object 1D Object Description
W Recruitment Management P 00000001  Direktur Utama
W Employee Administration P 00000002  Marketing Director
B Tima Management 0 00000003 Direklorat Kepatuhan
e P 00000003 Direktur Kepatuhan
0 00000004  Direklorat Keuangan and Investasi

B Benefit Administration

aplikasi http://remote.minovais.com:61115/
username pakai bintar

database di remote.minovais.com, 1452
Pertalife Prod

History

#1 - 03/04/2025 12:22 PM - Muhammad Bintar
- Project changed from PERTALIFE Bugs to MINOVAES - PRODUCT

#2 - 03/04/2025 01:23 PM - M Azid Wahyudi

ini bukan issue atau bug , ini cuman kemauan dari masbin bukan client issue

#3 - 03/04/2025 01:44 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

saya koreksi dikit ya,

ini mgkn bukan issue yg muncul dr client. tp memang dr product nya spt nya belum bener. karena seharusnya jika menunya job catalog maka search
objectnya jg harusnys sesuai dgn job yaitu JF atau J.

Kalau menu cost center object search nya harusnya yg muncul CG atau CC.

begitu jg dengan object OM lain nya untuk dapat disesuaikan.
Tolong untuk disesuaikan aja ya zid, tp mgkn secara timeline prioritas pengerjaan nya bs d atur atau on off ama task urgent lain nya

Sementara itu catatan dr saya.
